@import url("https://fonts.googleapis.com/css?family=Courgette:400,700|Satisfy:400,700|Handlee:400,700|Cabin+Sketch:400,700|Shadows+Into+Light:400,700");
body {
	background: #ebcbcd;
	font-size: 14px;
}
body, h1, h2, input, textarea, li, a, p {
	font-family: "Courgette";
	letter-spacing: 1px;
	color: black;
	/*text-shadow: 1px 2px 3px #000;*/
}
quote {
	font-family: "Satisfy";
	margin: 5px 0;
	/*background: #ebebeb;
	opacity: 0.9;*/
	color: black;
	display: block;
	max-width: 100%;
	text-shadow: 1px 2px 3px #bfc2c2;
	padding: 10px;
	font-size: 1.6em;
}
quote p {
	margin: 0;
}
h1 {
	font-weight: 300;
	font-size: 2em;
	font-family: "Courgette";
}
#header {
	position: absolute;
	top: calc(120px - 1%);
	right: calc(50% - 170px);
	text-shadow: 1px 2px 3px #000;
}

#header h1  {
	/*
	font-size: 25px;
	color: rgb(185, 196, 115);*/
	font-size: 1.65em;
	/*color: antiquewhite;*/
	color: #490a0a;
	/*opacity: 0.5;
	text-shadow: 1px 2px 3px #822f2c;*/
	text-shadow: 1px 2px 3px #997f7f;
}

span.brand-name {
	color: #490a0a;
	text-shadow: 1px 2px 3px #997f7f;
}

#logo {
	position: absolute;
	top: 1%;
	right: calc(50% - 100px);
}
#logo img {
	zoom: 1;
	filter: alpha(opacity=50);
	/*opacity: 0.5;
	-webkit-filter: grayscale(100%); filter: grayscale(100%);*/
}
#content {
	width: 90%;
	margin: 60px auto;
	padding-top: 30px;
}
#credits {
	margin-top: 30px;
} 
#credits, #credits a{
	color: rgba(0, 0, 0, 0.18);			
}
#credits a{ 
	border: 0;
}
#header p{
	margin-bottom: -1em;
}
#vmb-form {
	margin-top: 0;
	 justify-content: center;
}
#vmb-form input[type="text"] {
	margin-left: 0;
	background: #7e7b7b;
}
textarea#testimonial {
	margin: 10px 0;
	background: #7e7b7b; /*#741716#863131*/;
}
textarea#testimonial::placeholder {
	font-size: 0.7em;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button, 
input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, button:active, .button:active {
	/*background-color: #505b3d;
	border: 1px solid #445334;
	
	background-color: #863131;
	border: 1px solid #742121;*/
	background-color: #615f5f;
	border: 1px solid #5d5858;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
	/*background-color: #445334;*/
	background-color: #742121;
}
input[type="submit"] {
	line-height: 2.75em;
	padding: 0 1.125em;
	font-weight: 100;
}
input[type="text"]:focus, input[type="text"]:hover, input[type="text"]:active, textarea:focus, textarea:hover, textarea:active  {
	background-color: #615f5f;
	border: 1px solid #5d5858;
}
footer {
	text-align: center;
}